package net.sf.resultsetmapper;

/**
 * Basic implementation of a ObjectValidator that always returns isValid = true.
 * @author Warren Mayocchi
 */
public class DefaultObjectValidator implements ObjectValidator {

  /**
   * This validator will always return true - is valid!
   * @see net.sf.resultsetmapper.ObjectValidator#isValid(java.lang.Object)
   */
  public final boolean isValid(Object object) {
    return true;
  }

}
